variable "datastore_iso" {
  type    = string
  default = "local"
}
variable "node_name" {
  type    = string
  default = "pve"
}
variable "image_url" { type = string }
variable "file_name" { type = string }
